/* ------------------------------------ *
 CSS
 Friday, November 26, 2010 12:59:08 PM
 HAPedit 3.1.11.111
 * ------------------------------------ */

p, div, span
{
    font-size: 12px;
    font-family: tahoma;
}
a:link, body a:link
{
    color: #414141;
    text-decoration: none;
    font: 12px Tahoma;
}
a:visited, body a:visited
{
    color: #414141;
    text-decoration: none;
    font: 12px Tahoma;
}
a:hover, a:active, body a:hover
{
    color: #414141;
    text-decoration: underline;
    font: 12px Tahoma;
}

.link1:link
{
    color: #33CCCC;
    text-decoration: none;
    font: 12px Tahoma;
}
.link1:visited
{
    color: #33CCCC;
    text-decoration: none;
    font: 12px Tahoma;
}
.link1:hover, .link1:active
{
    color: #FF6600;
    text-decoration: underline;
    font: 12px Tahoma;
}

.calendarWeek, div.calendarWeek
{
    border: 1px solid #FF9900;
    background-image: url(background1.gif);
	background-size: contain;
}
.calendarWeek table
{
    margin: 5px; padding: 5px;

}
.calendarWeek td, .calendarWeek th
{
    margin: 2px;
    border: 1px solid #339966;
    text-align: center;
}
.colDay1, .colDay2, .colDay3, .colDay4, .colDay5, .colDay6, .colDay7
{
    color: #000066
}
.colBlank
{
color: #ffffff
}

.today
{
    background-color: #FFCC99 !important;
    border: 1px solid #FF0000 !important;
}
.popup
{
    position: absolute;
    width: 150px;
    display: none;
    background-color: #FFFFFF;
    border: 1px solid black;
    padding: 5px;
}

.eventDay0
{
    background-color: #663333 !important;
    border: 1px solid #CCCC99 !important;

}
.eventDay1
{
    background-color: #006633 !important;
    border: 1px solid #FF0000 !important;

}
.eventDay2
{
    background-color: #CCCC99 !important;
    border: 1px solid #FF0000 !important;
}

table.mylist
{
    border: 1px solid green;
    border-collapse:collapse;
    border-spacing: 0;
    padding:0;
    background:Khaki;
}
table.mylist td {
	text-align:left;
}